/* CSS Document */




.counter { 
	background-color: #ffffff; 
	padding: 20px 20px; 
	border-radius: 5px;
	border-bottom: solid #d00000 10px;
	box-shadow: 0 0 50px 0 rgba(0,0,0,.1);
}

.counter img {
	max-height:200px;
	margin:auto;
}

.count-title { 
	font-size: 1.5em;
	font-weight:600;  
	margin-top: 10px; 
	margin-bottom: 0; 
	text-align: center; 
}

.count-text { 
	font-size: 3em;
	font-weight:600;  
	margin-top: 10px; 
	margin-bottom: 0; 
	text-align: center; 

}


.fa-2x { 
	margin: 0 auto; 
	float: none; 
	display: table; 
	color: #4ad1e5; 
}
